/* BRANCO PADRÃO
===================================================*/

.abobora     {background:#C7703D;}
.amarelo     {background:#E8BC61; color:#333 !important;}
.amarelocana {background:#F9E997; color:#333 !important;}
.amarelodami {background:#F8E357; color:#333 !important;}
.amareloouro {background:#EDC97A; color:#333 !important;}
.amarelocate {background:#B3812B;}
.amarula     {background:#EAE5D3; color:#333 !important;}
.algodaoegip {background:#F0E8C5; color:#333 !important;}
.aluminio    {background:#B2B2B2;}
.areia       {background:#E1CFB3; color:#333 !important;}
.assoamarelo {background:#A4751D;}
.assovermelh {background:#772F1B;}
.azul        {background:#485673;}
.azulceu     {background:#BFD4DD; color:#333 !important;}
.azulceleste {background:#B9D4E2; color:#333 !important;}
.azulclaro   {background:#D0E4E4; color:#333 !important;}
.azuldanubio {background:#7B7C98;}
.azulguaiamu {background:#6D768B;}
.azulacae    {background:#303655;}
.azulprofund {background:#4E6587;}
.azulmar     {background:#5C88B7;}
.azulsereno  {background:#D1DDE6; color:#333 !important;}
.azuldelrey  {background:#00183A;}
.azulfranca  {background:#00588D;}
.barbante    {background:#EDE8D3; color:#333 !important;}
.barcelona   {background:#CC8A5E;}
.branco      {background:#FEFDF3; color:#333 !important;}
.brancofosco {background:#FFFEF6; color:#333 !important;}
.brancoacuce {background:#FFFEFA; color:#333 !important;}
.brancogelo  {background:#F1EEDE; color:#333 !important;}
.branconeve  {background:#FFFEF8; color:#333 !important;}
.camurca     {background:#C9B087;}
.castanho  	 {background:#A87B50;}
.cinza       {background:#877C79;}
.cinzabairar {background:#D4CFC9; color:#333 !important;}
.cinzaescuro {background:#4F453F;}
.cinzamedio  {background:#7B716D;}
.cinzaperola {background:#958E89;}
.concreto    {background:#968979;}
.colorado    {background:#5F2B23;}
.conhaque    {background:#725840;}
.creme       {background:#EDD291; color:#333 !important;}
.cravodomara {background:#D8B1BF;}
.cromosuave  {background:#E5C584;}
.ervadoce    {background:#F0F2D6; color:#333 !important;}
.fendi       {background:#BAAC92;}
.flamingo    {background:#CE8D6B;}
.gracinclaro {background:#48423B;}
.gracinescur {background:#39352D;}
.inspiracao  {background:#B5B7CB;}
.laranja     {background:#C16910;}
.lilas       {background:#C5BECF;}
.liriodasped {background:#7C475C;}
.marfim      {background:#F5E9C1; color:#333 !important;}
.marrom      {background:#361909;}
.mel         {background:#DAB684;}
.menta       {background:#DEEBE1; color:#333 !important;}
.ocre    	   {background:#DA9B36;}
.ouro        {background:#B3915E;}
.oxidovermel {background:#7E3219;}
.papaya      {background:#AE6E46;}
.palha       {background:#EADBBF; color:#333 !important;}
.palhababacu {background:#CEAA86;}
.perola      {background:#F2E8CC; color:#333 !important;}
.pessego     {background:#ECCBA2; color:#333 !important;}
.pitanga     {background:#E2AD83;}
.platina     {background:#B0A896;}
.preto       {background:#000000;}
.pretofosco  {background:#000000;}
.primercinza {background:#585555;}
.rosa        {background:#F6E7E5; color:#333 !important;}
.rosabebe    {background:#FDF9F2; color:#333 !important;}
.rosaintenso {background:#BC97A1;}
.rosapetala  {background:#E8D7CA; color:#333 !important;}
.tabaco      {background:#402717;}
.terracota   {background:#AE6D4E;}
.turquesa    {background:#ABCEC6; color:#333 !important;}
.vanila      {background:#F7E7AB; color:#333 !important;}
.verde       {background:#596B50;}
.verdecaramu {background:#E2E9B6; color:#333 !important;}
.verdekiwi   {background:#B6B895;}
.verdefolha  {background:#435B2C;}
.verde-mar   {background:#C6DCD1; color:#333 !important;}
.verdecoloni {background:#293925;}
.verdelimao  {background:#BBC674;}
.verdemarita {background:#8D9D5C;}
.verdepiscin {background:#BCD7C9;}
.verdenilo   {background:#90A37E;}
.vermelho    {background:#7F312B;}
.vermelhocar {background:#981426;}
.vermelhocha {background:#71192B;}
.vermelhocer {background:#784234;}
.vermelhoesc {background:#93413A;}
.vermelhouru {background:#8E1430;}
.vermelhopim {background:#9D1030;}
.vermceratel {background:#742E18;}
.violeta     {background:#C0BBCE;}
.zercaoverme {background:#7E3219;}
.zarcaolaran {background:#9E5520;}

.imbuia          {background:url(../images/imbuia.png); background-size:cover;}
.mogno           {background:url(../images/mogno.png); background-size:cover;}
.branco-acrilico {background:url(../images/branco-acrilico.png); background-size:cover;}

